## node-ignore 5.1.4

=== debian/changelog ===
node-ignore (5.1.4-3) unstable; urgency=medium

  * fix clean generated docs
  * update TODOs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 11:12:57 +0100

node-ignore (5.1.4-2) unstable; urgency=medium

  * Fix stop bogusly build-depend on help2man.
  * Fix install path.
  * Add (superficial) autopkgtest.
  * Fix typo in TODO file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Oct 2019 21:28:04 +0200

node-ignore (5.1.4-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#942452.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2019 18:34:40 +0200
