=== debian/tests/control ===
Test-Command: node -e "require('ignore');"
Depends:
 node-ignore,
Restrictions: superficial
