=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- node-babel-cli,
- node-babel-preset-env,
+ babeljs (>= 7),
+ debhelper-compat (= 13),
  node-debug <!nocheck>,
  node-typescript <!nocheck>,
  node-tap <!nocheck>,
- debhelper,
+ nodejs:any <!nocheck>,
  pandoc <!nodoc>,
- perl <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/kaelzhang/node-ignore
 Vcs-Browser: https://salsa.debian.org/js-team/node-ignore
 Vcs-Git: https://salsa.debian.org/js-team/node-ignore.git
@@ -24,6 +23,7 @@
 Depends:
  nodejs,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: manager and filter for .gitignore rules - Node.js library
  "ignore" is a manager, filter and parser
  for the .gitignore spec at <https://git-scm.com/docs/gitignore>,
