=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,15 @@
 endif
 
 override_dh_auto_build: $(DOCS) $(CHANGELOGS)
-	babeljs --no-babelrc --presets env --out-file legacy.js index.js
+	babeljs --no-babelrc --presets @babel/preset-env --out-file legacy.js index.js
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #	eslint .
 	tsc ./test/ts/simple.ts --lib ES6
 	node ./test/ts/simple.js
 #	tap test/git-check-ignore.js
 	tap test/ignore.js
 	tap test/others.js
-endif
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
