=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  node-tap <!nocheck>,
  nodejs:any <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/kaelzhang/node-ignore
 Vcs-Browser: https://salsa.debian.org/js-team/node-ignore
 Vcs-Git: https://salsa.debian.org/js-team/node-ignore.git
@@ -21,7 +21,7 @@
 Package: node-ignore
 Architecture: all
 Depends:
- nodejs,
+ nodejs:any,
  ${misc:Depends},
 Multi-Arch: foreign
 Description: manager and filter for .gitignore rules - Node.js library
